body	{font-family: Tahoma, Arial, sans-serif;
	font-size: 10pt;
	margin: 0px;
	text-align: center;
}
.outerdiv	{
	margin:0 auto 0 auto;
	width: 995px;
	text-align: left;
}
.maindiv	{margin-left:10px;
}
.menudiv	{padding-left: 40px;
	margin-bottom:10px;
}
.trailerdiv	{
	color: #a4e3fe;
	background: #0000ff;
	padding: 5px 0px 5px 40px;
	width: 955px;
}
.headingemph {
	font-size:	18pt;
	font-weight: bold;
	color: Navy;
}
.extraemph	{
	font-size: 14pt;
	color: Navy;
}
.extraemphnocolor	{
	font-size: 14pt;
}
.emphasis	{
	font-size: 12pt;
	color: Navy;
}
.emphasisnocolor	{
	font-size: 12pt;
}
.bold	{
	font-weight: bold;
}

a:link              { color:blue; text-decoration:none; }
a:visited           { color:blue; text-decoration:none; }
a:hover             { color:blue; text-decoration:underline; }
a:active            { color:green; text-decoration:underline; }

.trailerdiv a:link    { color:white; text-decoration:none; }
.trailerdiv a:visited { color:white; text-decoration:none; }
.trailerdiv a:hover   { color:yellow; text-decoration:underline; }
.trailerdiv a:active  { color:orange; text-decoration:underline; }
